@charset "utf-8";
/* CSS Document */

html {
    color: #333;
    background: #fff
}

body {}

body,
div,
p,
h1,
h2,
h3,
h4,
h5,
h6,
img,
ul,
li,
a,
strong,
dl,
dt,
dd,
input,
textarea {
    margin: 0;
    padding: 0;
    list-style: none;
    border: 0;
    text-decoration: none;
    font-family: "microsoft yahei";
    font-weight: normal;
    font-size: 14px;
}

table {
    border-collapse: collapse;
    border-spacing: 0
}

a {
    text-decoration: none;
}

a:hover {
    text-decoration: none !important;
}

a:focus {
    text-decoration: none !important;
}

fieldset,
img {
    border: 0
}

ol,
ul {
    list-style: none
}

.w-100 {
    width: 100%;
    height: auto;
    overflow: hidden;
}

.w-1260 {
    width: 1200px;
    margin: 0 auto;
    overflow: hidden;
}

.w-1260-1 {
    width: 1200px;
    margin: 0 auto;
}

.fl {
    float: left;
}

.fr {
    float: right;
}

.clear {
    clear: both;
}

.mt-10 {
    margin-top: 10px;
}

.mt-15 {
    margin-top: 15px;
}

.mt-20 {
    margin-top: 20px;
}

.mt-30 {
    margin-top: 30px;
}

.mt-35 {
    margin-top: 35px;
}

.mt-40 {
    margin-top: 40px;
}

.mt-50 {
    margin-top: 55px;
}

.mt-60 {
    margin-top: 55px;
}

.mt-65 {
    margin-top: 65px;
}

.mt-70 {
    margin-top: 60px;
}

.mt-80 {
    margin-top: 80px;
}

.mt-90 {
    margin-top: 90px;
}

.mt-100 {
    margin-top: 100px;
}

.t-align-c {
    text-align: center;
}

.clearfix:after {
    content: "";
    display: block;
    clear: both;
}

.margin0 {
    margin: 0 0px;
}

.margin3 {
    margin: 0 3px;
}

.margin5 {
    margin: 0 5px;
}

.margin8 {
    margin: 0 8px;
}

.margin-20 {
    margin: 0 -20px;
}

.padding0 {
    padding: 0px;
}

.padding3 {
    padding: 0 3px;
}

.padding8 {
    padding: 0 8px;
}

.padding-8 {
    padding-right: 3px;
    padding-left: 3px;
}

.padding-15 {
    padding: 0 -15px !important;
}

.padding3-sm {
    padding: 0 3px;
}

.padding-r-0 {
    padding-right: 0px;
}

.padding-5-xs {}

.padding15 {
    padding: 15px;
}

.padding15-8 {
    padding: 15;
}

#w-1260 {
    margin: 0 auto;
    width: 1260px;
    overflow: hidden;
}

#w-80 {
    width: 80%;
    margin: 0 auto;
    overflow: hidden;
}

#w-1260-1 {
    margin: 0 auto;
    width: 1260px;
}

.p-img {
    width: 100%;
}

/*====================top====================*/

.top-bg {
    width: 100%;
    /*background: url(../img/menu-bg11.png);*/
    background: rgba(255, 255, 255, 0.4);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#B2000000, endColorstr=#B2000000);
}

.top-menu-wz {
    position: absolute;
    top: 0px;
    left: 0px;
    z-index: 111111;
}

.top-tit1 {
    position: relative;
    z-index: 11111;
    height: 117px;
}

.top-tit1-1 {
    position: absolute;
    top: 0px;
    left: 0px;
    z-index: 10000;
}

.top-tit1-2 {
    position: absolute;
    top: 0px;
    left: 121px;
    z-index: 1000;
}

.mini-top {
    text-align: center;
    background-color: #000000 !important;
}

.top-tit-img {
    position: absolute;
    top: 0px;
    left: 0px;
    z-index: 10;
}

/*====================menu====================*/

.h-m1 {
    padding-bottom: 10px;
    width: 100%;
}

.menu-bg {
    width: 100%;
    height: auto;
}

.pc-menu li {
    position: relative;
    z-index: 200;
    float: left;
    width: 11%;
    padding: 0px 0.1% 0px 0.1%;
    color: #222222;
    list-style: none;
    transition: all 0.3s ease-out;
}

.pc-menu-bg1 {
    /*  background: url(../img/menu-bg1.png) top right no-repeat;*/
}

.pc-menu-bg1:hover {
    background: none;
}

.pc-menu li:hover {
    /* background-color: #fd5f20;*/
}

.pc-menu li a {
    position: absolute;
    z-index: 1000;
    display: block;
    height: 130px;
    line-height: 130px;
    color: #2c2c2c;
    font-size: 16px;
    font-weight: 400;
    text-align: center;
    text-transform: capitalize;
    position: relative;
}

.pc-menu li:hover a {
    color: #ffcc01;
}

.pc-menu li .active {
    background-color: #0068c9;
    color: #ffcc01 !important;
}

.pc-menu li:after {
    position: absolute;
    left: 50%;
    top: 0px;
    z-index: 10;
    background-color: #0068c9;
    content: "";
    height: 130px;
    transition: all 0.2s ease 0s;
    width: 0%;
}

.pc-menu li:hover:after {
    width: 100%;
    left: 0px;
}

.pc-menu li ul {
    position: absolute;
    top: 130px;
    left: 0px;
    z-index: 111111111;
    z-index: 1000;
    margin: 0px;
    margin-left: 0px;
    padding: 15px 0px 30px 0px;
    width: 230px;
    display: none;
    background: rgba(0, 104, 201, 0.8);
    border-radius: 0px 0px 15px 15px;
}

.pc-menu li ul a {
    display: block;
    margin: 0 auto;
    padding: 0px;
    width: 90%;
    height: 30px;
    font-size: 15px;
    color: #ffffff !important;
    text-align: center;
    line-height: 30px;
    text-decoration: none;
    border-bottom: 1px dashed #8d8c8c;
}

.pc-menu li ul a:hover {
    color: #201e1f !important;
    background-color: #ffcc01 !important;
}

.pc-menu li ul a:hover:after {
    content: "";
    height: 0px;
    left: 0;
    position: absolute;
    transition: all 0.2s ease 0s;
    width: 0%;
}

.anli {
    background: url(../img/abli.jpg) no-repeat top center;
    width: 100%;
}

.anli .anli-l {
    margin-top: 86px;
    height: 58px;
    width: 513px;
}

.anli .anli-l h3 {
    float: left;
    color: #fff;
    font-size: 18px;
    line-height: 58px;
    text-indent: 70px;
}

.anli .anli-l h3 span {
    color: #facd00;
    font-size: 33px;
    line-height: 58px;
    font-family: Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serif;
}

.anli .anli-l a {
    font-size: 17px;
    line-height: 58px;
    float: left;
    display: block;
    color: #0b0a0b;
    text-indent: 40px;
}

.anli .anli-r {
    padding-top: 36px;
    margin-left: 100px;
}

.anli .anli-r h3 {
    border-radius: 20px;
    text-align: center;
    width: 355px;
    height: 45px;
    background: #facd00;
    color: #4b4b4b;
    line-height: 45px;
    font-weight: bold;
    font-size: 26px;
    margin-bottom: 23px;
}

.anli .anli-r h4 {
    color: #fff;
    height: 53px;
    font-weight: bold;
    font-size: 28px;
}

.anli .anli-r h5 {
    color: #fff;
    height: 72px;
    font-size: 19px;
}

/*æ¡ˆä¾‹å±•ç¤º*/

.wl-video {
    margin-bottom: 15px;
    position: relative;
    /*border: 3px solid #fe0000;*/
    border-radius: 5px;
    overflow: hidden;
}

.wl-video .tu {
    width: 100%;
    overflow: hidden;
}

.wl-video .tu img {
    width: 100%;
    transition: all 0.5s ease-out;
    -webkit-transform: scale(1, 1);
    -moz-transform: scale(1, 1);
    -webkit-transition: all 0.5s ease-out;
    -moz-transition: all 0.5s ease-out;
}

.wl-video:hover .tu img {
    transition: all 0.5s ease-out;
    -webkit-transform: scale(1.1, 1.1);
    -moz-transform: scale(1.1, 1.1);
    -webkit-transition: all 0.5s ease-out;
    -moz-transition: all 0.5s ease-out;
}

.wl-video h3 {
    position: absolute;
    bottom: 0px;
    left: -100%;
    z-index: 10;
    display: block;
    width: 0%;
    padding: 8px 0px;
    font-size: 15px;
    color: #fff;
    text-align: center;
    background-color: #ee0f0f;
    transition: all 0.3s ease-out;
}

.wl-video:hover h3 {
    left: 0px;
    width: 100%;
}

/*====================æ–°é—»====================*/

.yz-news-w {
    padding: 70px 0px;
    background-color: #f2f2f2;
    overflow: hidden;
}

.yz-news-tit {
    padding-bottom: 7px;
    border-bottom: 1px solid #e4e5e7;
    overflow: hidden;
}

.yz-news-tit h2 {
    display: block;
    float: left;
    font-size: 20px;
    color: #37444a;
    font-weight: bold;
}

.yz-news-tit p {
    display: block;
    margin-left: 10px;
    float: left;
    font-size: 14px;
    color: #979797;
    letter-spacing: 0px;
    line-height: 30px;
}

.yz-news-tit img {
    display: block;
    float: right;
}

/*å…¬å¸æ–°é—»*/

.news-gs {}

.news-gs li {
    margin-top: 30px;
}

.news-gs li a h3 {
    display: block;
    font-size: 15px;
    color: #353638;
}

.news-gs li p {
    display: block;
    margin-top: 12px;
    font-size: 13px;
    color: #636468;
    line-height: 150%;
    height: 22px;
    overflow: hidden;
}

.news-gs li .line-n {
    display: block;
    margin-top: 12px;
    width: 18px;
    height: 3px;
    background-color: #e22d34;
    transition: all 0.3s ease-out;
}

.news-gs li:hover .line-n {
    width: 40px;
}

.news-gs .date-n {
    display: block;
    margin-top: 12px;
    font-size: 12px;
    color: #b3b4b8;
}

.news-js {
    margin-top: 15px;
}

.news-js li {
    padding: 18px 0px;
    border-bottom: 1px solid #e3e4e8;
    overflow: hidden;
}

.news-js li .js-l {
    float: left;
    width: 70%;
    height: 16px;
    overflow: hidden;
}

.news-js li .js-l .line-gs {
    float: left;
    margin-top: 8px;
    width: 6%;
    height: 3px;
    background-color: #656766;
    vertical-align: middle;
    transition: all 0.3s ease-out;
}

.news-js li .js-l a h3 {
    display: block;
    float: left;
    margin-left: 9%;
    width: 83%;
    font-size: 15px;
    color: #666769;
    vertical-align: middle;
    transition: all 0.3s ease-out;
}

.news-js li .js-r {
    float: right;
    width: 25%;
}

.news-js li .js-r p {
    display: block;
    text-align: right;
    font-size: 13px;
    color: #a8a9ad;
}

.news-js li:hover .js-l .line-gs {
    width: 8%;
    background-color: #dd2e29;
}

.news-js li:hover .js-l a h3 {
    color: #dd2e29;
}

.news-tu img {
    width: 100%;
}

/*====================æ‰‹æœºç«™menu====================*/

.ph-menu {
    display: block;
    width: 100%;
    padding: 10px 0px;
    font-size: 14px;
    color: #333;
    text-align: center;
}

.iphone {
    position: relative;
    top: 0px;
    left: 0px;
    width: 100%;
}

.iphone-tit {
    padding: 10px 0px;
    width: 100%;
    font-size: 17px;
    text-transform: uppercase;
    color: #fff;
    text-align: center;
}

.iphone__screen {
    position: fixed;
    z-index: 100;
    top: 0px;
    left: 0px;
    width: 100%;
    /*height:100%;*/
    overflow: hidden;
}

.iphone__content {
    position: relative;
    width: 100%;
    height: 100%;
}

.nav {
    position: absolute;
    z-index: 100;
    opacity: 0;
    -webkit-transition-property: all;
    transition-property: all;
    -webkit-transition-duration: 300ms;
    transition-duration: 300ms;
}

.nav--active .nav {
    opacity: 1;
    background-color: #333;
}

.nav__list {
    margin: 0;
    padding: 10px;
    padding-top: 30px;
}

.nav__item {
    margin: 0 auto;
    width: 90%;
    padding: 7px;
    list-style-type: none;
    text-align: left;
}

.nav__item:after {
    content: '';
    display: block;
    position: relative;
    bottom: -8px;
    width: 50%;
    height: 1px;
    background: rgba(255, 255, 255, 0.3);
}

.nav__link {
    font-size: 15px;
    text-transform: uppercase;
    text-decoration: none;
    color: #FFFFFF;
    opacity: 1;
    -webkit-transition: opacity 300ms ease-in-out;
    transition: opacity 300ms ease-in-out;
}

.nav__trigger {
    display: block;
    position: relative;
    z-index: 111111;
    position: fixed;
    top: 20px;
    right: 10px;
    padding: 10px;
    padding-bottom: 15px;
    background: rgba(0, 0, 0, 0.5);
    border-radius: 8px;
}

.nav--active .nav__trigger {
    opacity: 0.5;
}

.nav__icon {
    display: inline-block;
    position: relative;
    width: 30px;
    height: 5px;
    background-color: #FFFFFF;
    -webkit-transition-property: background-color, -webkit-transform;
    transition-property: background-color, -webkit-transform;
    transition-property: background-color, transform;
    transition-property: background-color, transform, -webkit-transform;
    -webkit-transition-duration: 300ms;
    transition-duration: 300ms;
}

.nav__icon:before,
.nav__icon:after {
    content: '';
    display: block;
    width: 30px;
    height: 5px;
    position: absolute;
    background: #FFFFFF;
    -webkit-transition-property: margin, -webkit-transform;
    transition-property: margin, -webkit-transform;
    transition-property: margin, transform;
    transition-property: margin, transform, -webkit-transform;
    -webkit-transition-duration: 300ms;
    transition-duration: 300ms;
}

.nav__icon:before {
    margin-top: -10px;
}

.nav__icon:after {
    margin-top: 10px;
}

/*====================æ‰‹æœºç«™menu2====================*/

.ph-menu2 {
    height: auto;
    padding: 5px;
    background-color: #2c2c2c;
    overflow: hidden;
}

.ph-menu2 li {
    float: left;
    width: 25%;
    height: auto;
    -webkit-transition-duration: .5s;
    -moz-transition-duration: .5s;
    -ms-transition-duration: .5s;
    -o-transition-duration: .5s;
    transition-duration: .5s;
}

.ph-menu2 li a {
    display: block;
    margin: 2px auto;
    padding: 6px 0px;
    width: 96%;
    font-size: 14px;
    color: #ffffff;
    text-align: center;
    text-decoration: none;
    border: 1px solid #fff;
    border-radius: 5px;
}

/*====================æ‰‹æœºç«™ end menu2====================*/

/* æ ·å¼ä¸€*/

.style-1 .nav {
    -webkit-transform: translateX(-100%);
    transform: translateX(-100%);
    width: 100%;
    height: 100%;
}

.style-1 .nav--active {
    height: 100%;
}

.style-1 .nav__link {
    opacity: 0;
    -webkit-transition-delay: 500ms;
    transition-delay: 500ms;
}

.style-1 .nav--active .nav__link {
    opacity: 1;
}

.style-1 .nav--active .nav {
    -webkit-transition: all 300ms ease-in-out;
    transition: all 300ms ease-in-out;
    -webkit-transform: translateX(0);
    transform: translateX(0);
}

.style-1 .nav--active .nav__icon {
    background: rgba(0, 0, 0, 0);
}

.style-1 .nav--active .nav__icon:before {
    margin-top: 0;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}

.style-1 .nav--active .nav__icon:after {
    margin-top: 0;
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
}

/*====================endæ‰‹æœºç«™menu====================*/

.hy-logo {
    margin-bottom: 20px;
    margin-top: 30px;
    font-size: 40px;
}

/*====================title====================*/

.h-tit1 {
    padding: 30px 10px;
}

.h-tit1 h2 {
    display: block;
    font-size: 26px;
    color: #3b3b3b;
    text-align: center;
    font-weight: bold;
}

.h-tit1 .line1 {
    margin: 0 auto;
    margin-top: 10px;
    margin-bottom: 10px;
    width: 58px;
    height: 6px;
    background-color: #cc0001;
}

.h-tit1 p {
    text-align: center;
    font-size: 16px;
    color: #3b3b3b;
}

/*====================middle====================*/

.h-tit h3 {
    text-align: center;
    background: url(../img/titi-2.jpg) no-repeat top center;
    line-height: 52px;
    font-size: 42px;
    font-weight: bold;
    color: #464646;
}

.h-tit h4 {
    text-align: center;
    line-height: 50px;
    font-size: 19px;
    color: #666666;
}

.rexiao {
    padding-top: 20px;
    width: 100%;
    background: #ededed;
    height: 75px;
}

.rexiao h3 {
    width: 100px;
    height: 35px;
    font-size: 17px;
    background: #e60002;
    color: #fff;
    text-align: center;
    line-height: 35px;
}

.rexiao h4 p {
    font-size: 17px;
    line-height: 37px;
}

.msearch {}

.msearch p {
    display: block;
    margin-bottom: 15px;
    font-size: 15px;
    color: #000;
}

.msearch p b {
    font-size: 15px;
    color: #000;
    font-weight: bold;
}

.msearch p a {
    font-size: 15px;
    color: #000;
}

.msearch2 {
    width: 422px;
    margin: 0 auto;
}

.h-input1 {
    float: left;
    padding-left: 15px;
    height: 47px;
    width: 325px;
    border: 1px solid #dcdcdc;
    background-color: #fff;
    font-size: 14px;
    color: #666;
    line-height: 33px;
}

.h-input2 {
    float: left;
    width: 70px;
    height: 48px;
    background: url(../img/serch.jpg) top center no-repeat;
}

.pro-tit {
    margin-top: 30px;
    margin-bottom: 15px;
}

.h-tit2 h2 {
    color: #464646;
    background: url(../img/titi.jpg) no-repeat top center;
    font-size: 38px;
    line-height: 44px;
    text-align: center;
    font-weight: bold;
}

.h-tit2 h2 span {
    color: #0068c9;
    font-size: 38px;
}

.h-tit2 h3 {
    text-transform: uppercase;
    font-size: 16px;
    line-height: 30px;
    color: #666666;
    text-align: center;
}

.h-tit2 h4 {
    text-transform: uppercase;
    font-size: 19px;
    color: #666666;
    text-align: center;
}

.proc1 {
    height: auto;
    text-align: center;
}

.proc1 a {
    display: inline-block;
    margin-right: 2px;
    margin-left: 2px;
    margin-bottom: 4px;
    width: 175px;
    height: 40px;
    background: #0068c9;
    font-size: 16px;
    color: #fff;
    text-align: center;
    line-height: 40px;
    transition: all 0.3s ease-out;
}

.proc2 {
    height: auto;
    text-align: center;
}

.proc2 a {
    display: inline-block;
    margin-right: 2px;
    margin-left: 2px;
    margin-bottom: 4px;
    width: 175px;
    height: 40px;
    background: #0068c9;
    font-size: 16px;
    color: #fff;
    text-align: center;
    line-height: 40px;
    transition: all 0.3s ease-out;
}

.pr1 {
    background: #ededed;
    padding-top: 25px;
    padding-bottom: 25px;
}

.pr1 .pr1-l img {
    transition: all 0.5s ease-out;
    -webkit-transform: scale(1, 1);
    -moz-transform: scale(1, 1);
    -webkit-transition: all 0.4s ease-out;
    -moz-transition: all 0.4s ease-out;
}

.pr1 .pr1-l img:hover {
    transition: all 0.5s ease-out;
    -webkit-transform: scale(1.04, 1.04);
    -moz-transform: scale(1.04, 1.04);
    -webkit-transition: all 0.4s ease-out;
    -moz-transition: all 0.4s ease-out;
}

.pr1 .pr1-r h3 {
    font-size: 30px;
    color: #0068c9;
    font-weight: bold;
    height: 60px;
    line-height: 55px;
    text-indent: 50px;
    background: url(../img/pr002.png) no-repeat left center;
}

.pr1 .pr1-r h4 {
    font-size: 15px;
    line-height: 30px;
    color: #353535;
    height: 150px;
}

.pr1 .pr1-r a {
    display: block;
    width: 125px;
    height: 35px;
    line-height: 35px;
    text-align: center;
    color: #fff;
    background: #0068c9;
    border-right: 3px solid #fd8f00;
    font-size: 16px;
    margin-bottom: 55px;
}

.pr1 .pr1-r img {
    transition: all 0.5s ease-out;
    -webkit-transform: scale(1, 1);
    -moz-transform: scale(1, 1);
    -webkit-transition: all 0.4s ease-out;
    -moz-transition: all 0.4s ease-out;
}

.pr1 .pr1-r img:hover {
    transition: all 0.5s ease-out;
    -webkit-transform: scale(1.1, 1.1);
    -moz-transform: scale(1.1, 1.1);
    -webkit-transition: all 0.4s ease-out;
    -moz-transition: all 0.4s ease-out;
}

/*=
===================middle====================*/

.yes li {
    border: 1px dashed #0068c9;
    padding: 20px;
    border-radius: 15px;
    margin-bottom: 20px;
}

.yes li h3 {
    height: 46px;
    color: #0068c9;
    font-weight: bold;
    font-size: 28px;
}

.yes li h3 span {
    height: 46px;
    color: #0068c9;
    font-weight: bold;
    font-size: 35px;
}

.yes li p {
    line-height: 180%;
    color: #292929;
    font-size: 18px;
}

/*--æ¡ˆä¾‹--*/

/*====================middle====================*/

.fb-pro {
    margin-bottom: 30px;
}

.fb-pro .tu1 {
    position: relative;
    width: auto;
    height: auto;
    /* border:1px solid #eeeeee;*/
    border-bottom: none;
    overflow: hidden;
}

.fb-pro .tu1 img {
    width: 100%;
    transition: all 0.5s ease-out;
    -webkit-transform: scale(1, 1);
    -moz-transform: scale(1, 1);
    -webkit-transition: all 0.5s ease-out;
    -moz-transition: all 0.5s ease-out;
}

.fb-pro:hover .tu1 img {
    transition: all 0.5s ease-out;
    -webkit-transform: scale(1.1, 1.1);
    -moz-transform: scale(1.1, 1.1);
    -webkit-transition: all 0.5s ease-out;
    -moz-transition: all 0.5s ease-out;
}

.fb-pro .tu1 .up-name {
    position: absolute;
    left: 0px;
    bottom: 0px;
    z-index: 10;
    width: 271px;
    height: 43px;
    background: url(../img/pro-name.png);
}

.fb-pro .tu1 .up-name p {
    display: block;
    line-height: 43px;
    font-size: 17px;
    color: #fff;
    text-indent: 15px;
}

.fb-pro .p01-cont {
    padding: 22px 3px 18px 3px;
    border-bottom: 4px solid #eeeeee;
    transition: all 0.35s ease-out;
}

.fb-pro:hover .p01-cont {
    background-color: #313131;
    border-bottom: 4px solid #ff2a2a;
}

.fb-pro .p01-cont a h3 {
    display: block;
    float: left;
    height: 48px;
    font-size: 17px;
    color: #000;
    line-height: 150%;
    overflow: hidden;
    transition: all 0.35s ease-out;
}

.fb-pro:hover .p01-cont a h3 {
    margin-left: 12px;
    color: #fff;
}

.fb-pro .p01-cont .more1 a {
    float: right;
    width: 86px;
    height: 29px;
    background-color: #ff2a2a;
    font-size: 15px;
    color: #fff;
    text-align: center;
    line-height: 29px;
    border-radius: 5px;
    transition: all 0.35s ease-out;
}

.fb-pro:hover .p01-cont .more1 a {
    margin-right: 8px;
}

.fb-pro .p01-cont .phone p {
    display: block;
    margin-top: 5px;
    font-size: 20px;
    color: #313131;
    transition: all 0.35s ease-out;
}

.fb-pro:hover .p01-cont .phone p {
    color: #fff;
    margin-left: 12px;
}

.my-pro-phone {
    display: none;
}

/*====================middle====================*/

.pro01 * {
    transition: all 0.3s ease-out;
}

.pro01 {
    margin-bottom: 15px;
    position: relative;
}

.pro01 .tu1 {
    width: 100%;
    height: auto;
    overflow: hidden;
}

.pro01 .tu1 img {
    border-radius: 5px;
    border: 1px solid #959595;
    width: 99%;
    transition: all 0.5s ease-out;
    -webkit-transform: scale(1, 1);
    -moz-transform: scale(1, 1);
    -webkit-transition: all 0.5s ease-out;
    -moz-transition: all 0.5s ease-out;
}

.pro01 .tu1 img:hover {
    transition: all 0.5s ease-out;
    -webkit-transform: scale(1.1, 1.1);
    -moz-transform: scale(1.1, 1.1);
    -webkit-transition: all 0.5s ease-out;
    -moz-transition: all 0.5s ease-out;
}

.pro01 .p1-tit {
    width: 100%;
    box-sizing: border-box;
}

.pro01:hover .p1-tit {}

.pro01 .p1-tit a h3 {
    margin-top: 5px;
    font-weight: bold;
    width: 100%;
    bottom: 0px;
    border: 2px solid #d9d9d9;
    display: block;
    padding: 8px 7px;
    font-size: 18px;
    color: #464646;
    text-align: center;
}

.pro01 .p1-tit2 {
    position: absolute;
    bottom: 0px;
    left: 50%;
    width: 0%;
    height: 100%;
    border: 0px;
    background: rgba(0, 107, 198, 0.7);
    ilter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#B2ffc422, endColorstr=#B2ffc422);
    overflow: hidden;
    transition: all 0.3s ease-out;
}

.pro01:hover .p1-tit2 {
    width: 100%;
    left: 0px;
}

.pro01 .p1-tit2 a h3 {
    display: block;
    margin-top: 25%;
    padding: 7px 7px;
    font-size: 21px;
    color: #fff;
    font-weight: bold;
    text-align: center;
}

.pro01 .p1-tit2 a h4 {
    display: block;
    padding: 7px 7px;
    font-size: 21px;
    color: #fff;
    font-weight: bold;
    text-align: center;
}

.pro01 .p1-tit2 .more1 a {
    display: block;
    margin: 0 auto;
    padding: 7px 0px;
    margin-top: 10%;
    width: 70%;
    border: 1px solid #fff;
    font-size: 15px;
    color: #fff;
    text-align: center;
}

/*====================middle====================*/

.part1 {
    padding-bottom: 90px;
    background: url(../img/bg1.jpg) no-repeat top center;
    width: 100%;
    padding-top: 83px;
}

.part1 .part1-l h3 {
    font-size: 45px;
    font-weight: bold;
    color: #ffffff;
}

.part1 .part1-l h3 span {
    font-size: 45px;
    font-weight: bold;
    color: #eee10f;
}

.part1 .part1-r h4 {
    text-transform: uppercase;
    font-size: 65px;
    color: #f0e508;
    font-family: Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serif;
    line-height: 115px;
}

.part1 .part1-r h2 {
    font-weight: bold;
    font-size: 40px;
    color: #fff;
    height: 70px;
}

.part1 .part1-r h5 {
    font-weight: bold;
    font-size: 24px;
    color: #f0e508;
    height: 52px;
}

.part1 .part1-r p {
    color: #fff;
    font-size: 16px;
    line-height: 36px;
}

.part1 .part1-r a {
    display: block;
    width: 190px;
    height: 50px;
    border: 1px solid #fff;
    line-height: 50px;
    text-align: center;
    font-size: 19px;
    color: #fff;
    border-radius: 10px;
    margin-top: 25px;
}

/*====================middle====================*/

.product-number-info {
    margin-bottom: 20px;
    margin-top: 20px;
    border-radius: 20px;
    background: url(../img/shuzi-bg.jpg);
    position: relative;
}

.product-number-info .product-number-inner {
    width: 1260px;
    margin: 0 auto;
}

.product-number-info ul {
    padding: 20px 0;
}

.q {
    zoom: 1;
}

.product-number-info li {
    float: left;
    width: 25%;
    height: 110px;
    text-align: center;
    border-left: 1px solid #fff;
    color: #fff;
    padding-top: 1px;
}

.product-number-info li:first-child {
    border: none;
}

.product-number-info li b {
    font-weight: 400;
    font-size: 70px;
    font-family: Impact;
    line-height: 1;
    text-align: center;
    display: inline-block;
    position: relative;
}

.product-number-info li p {
    text-align: center;
    font-size: 17px;
}

.product-number-info li b i {
    font-size: 60px;
    font-style: normal;
}

.product-number-info li b em {
    position: absolute;
    font-size: 20px;
    right: -15px;
    top: -3px;
}

.product-number-info li.li-2 b,
.product-number-info li.li-2 p {
    text-align: center;
}

.product-number-info li b em {
    font-style: normal;
    font-size: 28px;
    font-weight: 100;
    padding-left: 2px;
    position: relative;
    top: -4px;
}

.product-number-info li.li-3 b,
.product-number-info li.li-3 p {
    text-align: center;
}

.product-number-info li.li-4 b,
.product-number-info li.li-4 p {
    text-align: center;
}

.product-number-info li.li-5 {
    text-align: center;
}

/*====================middle====================*/

.part1-mini {
    padding: 30px 10px;
    background: url(../img/bg1-mini.jpg) top center;
    width: 100%;
}

.part1-mini h4 {
    font-size: 50px;
    height: 70px;
    color: #f0e508;
    font-family: Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serif;
    text-transform: uppercase;
}

.part1-mini h2 {
    font-size: 25px;
    height: 45px;
    color: #fff;
    font-weight: bold;
    text-transform: uppercase;
}

.part1-mini h5 {
    line-height: 30px;
    font-size: 20px;
    height: 70px;
    color: #f0e508;
    font-weight: bold;
    text-transform: uppercase;
}

.part1-mini p {
    font-size: 15px;
    line-height: 27px;
    color: #f2f2f2;
    text-transform: uppercase;
}

.part1-mini a {
    margin-top: 30px;
    text-align: center;
    display: block;
    width: 190px;
    height: 50px;
    font-size: 18px;
    line-height: 50px;
    border: 1px solid #fff;
    border-radius: 10px;
    color: #f2f2f2;
    text-transform: uppercase;
}

.part1-mini h3 {
    margin-top: 50px;
    font-size: 25px;
    font-weight: bold;
    line-height: 50px;
    color: #fff;
    text-align: center;
    text-transform: uppercase;
}

.part1-mini h3 span {
    font-size: 25px;
    font-weight: bold;
    color: #f0e508;
    text-transform: uppercase;
}

.part1-mini img {
    width: 100%;
    margin: 0 auto;
    display: block;
}

/*====================middle====================*/

.h-case {
    padding-top: 20px;
    padding-bottom: 15px;
    background: url(../img/pr-bg.jpg);
}

.case-bg {
    margin-top: 20px;
    padding: 54px;
    border-radius: 10px;
    box-shadow: 0px 0px 20px #ececec;
    background-color: #fff;
    overflow: hidden;
}

.case-tit {
    width: 100%;
}

.case-tit img {
    margin-top: 2px;
    display: inline-block;
    float: left;
}

.case-tit h2 {
    display: inline-block;
    float: left;
    font-size: 20px;
    color: #1b1b1b;
}

.case-tit a {
    display: inline-block;
    float: right;
    width: 88px;
    height: 26px;
    border: 1px solid #dcdcdc;
    font-size: 14px;
    color: #404040;
    text-align: center;
    line-height: 24px;
    transition: all 0.3s ease-out;
}

.case-tit:hover a {
    background-color: #ffc422;
    color: #333;
}

.case-zi {
    padding: 30px 10px;
    font-size: 18px;
    color: #616161;
    text-align: center;
    line-height: 200%;
}

.case-zi p {
    font-size: 18px;
    color: #616161;
    text-align: center;
    line-height: 200%;
}

.case {
    margin-bottom: 20px;
    position: relative;
    width: 100%;
    height: auto;
    overflow: hidden;
}

.case img {
    width: 100%;
}

.case .uptu {
    position: absolute;
    top: 100%;
    left: 0%;
    z-index: 10;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.7);
    ilter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#B2000000, endColorstr=#B2000000);
    transition: all 0.3s ease-out;
}

.case:hover .uptu {
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    border-radius: 0px;
}

.case .case1-tit {
    position: absolute;
    top: -50%;
    left: 0px;
    z-index: 100;
    width: 100%;
    padding: 0px 15px;
    opacity: 0;
    transition: all 0.5s ease-out;
}

.case:hover .case1-tit {
    opacity: 1;
    top: 40%;
}

.case .case1-tit a h3 {
    display: block;
    margin: 0 auto;
    width: 90%;
    padding: 10px;
    font-size: 17px;
    color: #333;
    background-color: #ffc422;
    text-align: center;
    border-radius: 10px;
}

.ys-bg {
    background: url(../img/youshi.jpg) no-repeat top center;
    padding-top: 45px;
    width: 100%;
}

.ys-bg .ys-tit1 h3 {
    font-size: 22px;
    color: #353434;
    line-height: 70px;
    text-align: center;
}

/*====================middle====================*/

/*åˆ†ç±»*/

.jy-proc {
    text-align: center;
    height: auto;
}

.jy-proc li {
    display: inline-block;
    margin: 2px 2px;
    padding: 8px 0px;
    width: 48%;
    background-color: #0068c9;
    transition: all 0.3s ease-out;
}

.jy-proc li a {
    display: block;
    font-size: 17px;
    color: #fff;
    text-align: center;
    transition: all 0.3s ease-out;
}

.jy-proc li:hover {
    background-color: #ee0f0f;
}

.jy-proc li:hover a {
    color: #fff;
}

/*====================middle====================*/

.jiantu-1 {
    padding: 5px 10px;
    margin-left: 3%;
    width: 90%;
    font-size: 26px;
    color: #3b3b3b;
    text-align: center;
    border: 1px solid #3b3b3b;
    font-weight: bold;
}

.jiantu-2 {
    margin-top: 10px;
    font-size: 22px;
    color: #3b3b3b;
    text-indent: 7%;
}

.jiantu-3 {
    font-size: 30px;
    color: #3b3b3b;
    font-weight: bold;
}

.jiantu-4 {
    margin-top: 5px;
    font-size: 22px;
    color: #3b3b3b;
    font-weight: bold;
}

.news-bg {
    background-color: #f9f9f9;
    padding: 10px 0px;
}

.new-le .r01 .r001 {
    float: left;
}

.new-le .r01 h2 {
    transition: all 0.3s ease-out;
    height: 52px;
    color: #060606;
    font-size: 20px;
}

.new-le .r01 p {
    overflow: hidden;
    height: 60px;
    line-height: 32px;
    color: #737373;
    font-size: 16px;
}

.new-le .r01 a h4 {
    height: 32px;
    line-height: 32px;
    width: 160px;
    text-align: center;
    border: 1px solid #e70012;
    display: block;
    border-radius: 10px;
    color: #e70012;
    font-size: 16px;
    margin-top: 106px;
    text-transform: uppercase;
}

.new-le .r01 h3 {
    line-height: 32px;
    color: #737373;
    font-size: 14px;
}

.new-le .r01:hover h2 {
    transition: all 0.3s ease-out;
    color: #e70012;
}

.yan-news001 {
    height: auto;
}

.yan-news001 ul {}

.yan-news001 ul li {
    padding-top: 10px;
}

.yan-news001 ul li .l {
    float: left;
    width: 88px;
    height: 66px;
    -webkit-transition: all 0.2s ease-out;
    -moz-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;
    border: 2px solid #404040;
    border-radius: 10px;
}

.yan-news001 ul li .l h4 {
    display: block;
    height: 40px;
    line-height: 40px;
    text-align: center;
    font-size: 32px;
    color: #404040;
}

.yan-news001 ul li .l h5 {
    display: block;
    text-align: center;
    font-size: 18px;
    color: #414141;
    letter-spacing: 0px;
    margin: 0px;
    padding: 0px;
}

.yan-news001 ul li .r {
    float: right;
    width: 266px;
    overflow: hidden;
}

.yan-news001 ul li .r a h3 {
    padding-top: 10px;
    display: block;
    height: 40px;
    line-height: 35px;
    text-align: left;
    font-size: 18px;
    color: #4c4c4c;
    overflow: hidden;
    -webkit-transition: all 0.2s ease-out;
    -moz-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;
}

.yan-news001 ul li p {
    margin-top: 15px;
    width: 382px;
    display: block;
    height: 75px;
    line-height: 26px;
    text-align: left;
    font-size: 14px;
    color: #737373;
    overflow: hidden;
}

.yan-news001 ul li:hover .l {
    border: 2px solid #e70012;
}

.yan-news001 ul li:hover .l h4 {
    color: #e70012;
}

.yan-news001 ul li:hover .l h5 {
    color: #e70012;
}

.yan-news001 ul li:hover .r a h3 {
    color: #e70012;
}

.news01 {
    margin: 15px 0px;
    padding-bottom: 40px;
    border: 1px solid #e5e5e5;
    box-sizing: border-box;
    background-color: #fff;
    overflow: hidden;
    transition: all 0.3s ease-out;
}

.news01:hover {
    margin-top: 5px;
    margin-bottom: 25px;
    box-shadow: 0px 0px 20px #7b7b7a;
}

.news01 img {
    width: 100%;
}

.news01 .n1-nr {
    padding: 27px 27px 0px 27px;
}

.news01 .n1-nr a h3 {
    display: block;
    width: 100%;
    height: 50px;
    font-size: 17px;
    color: #3b3b3b;
    font-weight: bold;
    overflow: hidden;
    line-height: 160%;
}

.news01 .n1-nr p {
    display: block;
    margin-top: 20px;
    width: 100%;
    height: 60px;
    font-size: 14px;
    color: #3b3b3b;
    line-height: 155%;
    overflow: hidden;
}

.news01 .n1-nr .more1 a {
    margin-top: 20px;
    display: block;
    padding: 5px 0px;
    width: 50%;
    border: 1px solid #cc0001;
    background-color: #cc0001;
    font-size: 14px;
    color: #fff;
    text-align: center;
}

.mini-tit {
    text-align: center;
}

.miniht h3 {
    text-align: center;
    background: url(../img/titi-2.jpg) no-repeat top center;
    line-height: 52px;
    font-size: 42px;
    font-weight: bold;
    color: #464646;
}

/*====================end middle====================*/

.foot-bg {
    background: url(../img/bot1.jpg) no-repeat top center;
    width: 100%;
    padding-top: 40px;
}

.foot-bg .font1 h3 {
    border-left: 3px solid #ffcc01;
    height: 24px;
    line-height: 24px;
    font-weight: bold;
    color: #ffcc01;
    font-size: 18px;
    padding-left: 16px;
    margin-bottom: 24px;
}

.foot-bg .font1 a {
    display: block;
    float: left;
    width: 136px;
    height: 32px;
    color: #ffffff;
    font-size: 15px;
}

.foot-bg .font2 h3 {
    border-left: 3px solid #ffcc01;
    height: 24px;
    line-height: 24px;
    color: #ffcc01;
    font-size: 18px;
    font-weight: bold;
    padding-left: 16px;
    margin-bottom: 24px;
}

.foot-bg .font2 a {
    display: block;
    float: left;
    width: 136px;
    height: 32px;
    color: #fff;
    font-size: 15px;
}

.foot-bg .font3 h4 {
    background: url(../img/phone2.jpg) no-repeat top left;
    padding-left: 40px;
    color: #ffcc01;
    font-size: 32px;
    font-weight: bold;
    height: 50px;
}

.foot-bg .font3 p {
    color: #fff;
    font-size: 15px;
    line-height: 30px;
}

.foot-bg .font4 {
    padding-top: 40px;
}

.foot-bg .font4 img {
    display: block;
    width: 117px;
    margin: auto;
}

.foot-bg .font4 h5 {
    color: #fff;
    font-size: 16px;
    line-height: 40px;
    text-align: center;
}

.foot-bq {
    font-size: 17px;
    text-align: center;
    line-height: 60px;
    color: #fff;
    border-top: 1px solid #6497c6;
    margin-top: 30px
}

.foot-bq p {
    font-size: 17px;
    text-align: center;
    line-height: 60px;
    color: #fff;
}

.foot-bq a {
    font-size: 17px;
    text-align: center;
    line-height: 60px;
    color: #fff;
}

.foot-bq p a {
    font-size: 17px;
    line-height: 60px;
    color: #fff;
}

/*====================foot====================*/

@media only screen and (min-width: 1260px) {
    .proc2 {
        display: none;
    }
    .shouji {
        display: none;
    }
    .miniht {
        display: none;
    }
    .part1-mini {
        display: none;
    }
}

/*====================PC====================*/

@media only screen and (max-width: 1260px) {
    #w-80 {
        width: 100%;
        margin: 0 auto;
    }
    .lk-ny-proc {
        display: none;
    }
    .font1 {
        display: none;
    }
    .font2 {
        display: none;
    }
    .news-tu img {
        display: none;
    }
    .anli {
        display: none;
    }
    .pr1 {
        display: none;
    }
    .diannao {
        display: none;
    }
    .new-le {
        display: none;
    }
    .yes li h3 {
        font-size: 20px;
    }
    .yes li h3 span {
        font-size: 22px;
    }
    .ys-bg {
        background: none;
    }
    .ys-bg .ys-tit1 {
        display: none;
    }
    .fb-pro .tu1 .up-name {
        display: none;
    }
    .fb-pro .p01-cont .phone p {
        display: none;
    }
    .ny-flash1 {
        display: none;
    }
    .ny-flash2 {
        display: none;
    }
    .ny-flash3 {
        display: none;
    }
    .ny-flash4 {
        display: none;
    }
    .ny-flash5 {
        display: none;
    }
    .ny-flash6 {
        display: none;
    }
    .ny-flash7 {
        display: none;
    }
    .slide_container {
        display: none;
    }
    .top-bg {
        display: none;
    }
    .h-tit h4 {
        display: none;
    }
    .rexiao {
        display: none;
    }
    .ys2-bg {
        display: none;
    }
    #w-1260 {
        width: 100%;
    }
    #w-1260-1 {
        width: 100%;
    }
    /*top*/
    .top-tit1-1 img {
        width: 100%;
    }
    .top-tit1-2 {
        left: 0px;
    }
    .h-m1-tit img {
        width: 100%;
    }
    /*video*/
    .h-video-con li p {
        font-size: 18px;
    }
}

/*====================992====================*/

@media only screen and (max-width: 992px and min-width: 768) {
    .new-le {
        display: none;
    }
    .ys-bg .ys-tit1 {
        display: none;
    }
    .fb-pro .tu1 .up-name {
        display: none;
    }
    .fb-pro .p01-cont .phone p {
        display: none;
    }
    .ny-flash1 {
        display: none;
    }
    .ny-flash2 {
        display: none;
    }
    .ny-flash3 {
        display: none;
    }
    .ny-flash4 {
        display: none;
    }
    .ny-flash5 {
        display: none;
    }
    .ny-flash6 {
        display: none;
    }
    .ny-flash7 {
        display: none;
    }
    .slide_container {
        display: none;
    }
    .top-bg {
        display: none;
    }
    .rexiao {
        display: none;
    }
    .h-tit h4 {
        display: none;
    }
    div.min_box_content div.c {
        display: none;
    }
    .ys2-bg {
        display: none;
    }
    #w-1260 {
        width: 100%;
    }
    #w-1260-1 {
        width: 100%;
    }
    .padding15-8 {
        padding: 8px;
    }
    /*äº§å“åŠåˆ†ç±»*/
    .h-gg {
        padding: 10px;
        height: auto;
    }
    .h-gg-l {
        padding-top: 3px;
    }
    .h-gg-r {
        margin-top: 0px;
    }
    .h-input1 {
        width: 76%;
    }
}

/*====================æ‰‹æœº====================*/

@media only screen and (max-width: 768px) {
    .yan-news001 ul li .r {
        width: 207px;
    }
    .yan-news001 ul li p {
        width: 312px;
    }
    .new-le {
        display: none;
    }
    .ys-bg .ys-tit1 {
        display: none;
    }
    .fb-pro .tu1 .up-name {
        display: none;
    }
    .fb-pro .p01-cont .phone p {
        display: none;
    }
    .ny-flash1 {
        display: none;
    }
    .ny-flash2 {
        display: none;
    }
    .ny-flash3 {
        display: none;
    }
    .ny-flash4 {
        display: none;
    }
    .ny-flash5 {
        display: none;
    }
    .ny-flash6 {
        display: none;
    }
    .ny-flash7 {
        display: none;
    }
    .slide_container {
        display: none;
    }
    .top-bg {
        display: none;
    }
    .rexiao {
        display: none;
    }
    .h-tit h4 {
        display: none;
    }
    .fb-pro .p01-cont .more1 {
        text-align: center;
    }
    .fb-pro .p01-cont .more1 a {
        float: none;
        margin-top: 10px;
        margin-left: 1px;
        margin-right: 1px;
        display: inline-block;
        width: 48%;
        font-size: 12px;
    }
    .my-pro-phone {
        display: block;
        background-color: #333 !important;
    }
    .fb-pro .p01-cont a h3 {
        font-size: 15px;
        height: 39px;
        line-height: 130%;
    }
    .fb-pro:hover .p01-cont a h3 {
        margin-left: 0px;
        color: #333;
    }
    .fb-pro:hover .p01-cont {
        background-color: #fff;
        border-bottom: 4px solid #fff;
    }
    .fb-pro:hover .p01-cont .more1 a {
        margin-right: 0px;
    }
    div.min_box_content {
        display: none;
    }
    .foot-bg .foot-1 {
        margin-bottom: 10px;
    }
    .foot-bg .foot-2 {
        display: none;
    }
    .foot-bg .foot-1 {}
    .foot-bg .foot-3 img {
        display: none;
    }
    .foot-bg .foot-1 h4 {
        display: none;
    }
    .foot-bg .foot-1 h5 {
        display: none;
    }
    .foot-bg .foot-3 {
        border: none;
    }
    .ditu {
        display: none;
    }
    .ys2-bg {
        display: none;
    }
    .pro-tit {
        display: none;
    }
    #w-1260 {
        width: 100%;
    }
    #w-1260-1 {
        width: 100%;
    }
    .padding-5-xs {
        padding: 0px 5px;
    }
    .h-input1 {
        width: 72%;
    }
    .h-gg-r {
        padding-top: 10px;
        float: none;
        width: 100%;
        overflow: hidden;
    }
    .h-input2 {
        margin-top: 1px;
    }
    .pro-tit p {
        font-size: 20px;
    }
    .proc1 a {
        width: 45%;
    }
    .h-about-r {
        height: auto;
        background: none;
        background-color: #fff;
    }
    .h-about-tit {
        text-align: center;
    }
    .h-about-tit h2 {
        display: block;
        text-align: center;
        float: none;
    }
    .part1 {
        display: none;
    }
    .h-name {
        margin: 0 auto;
        margin-top: 28px;
    }
    .pro01 .p1-tit a h3 {
        font-size: 16px;
    }
    .pro01 .p1-tit2 a h3 {
        font-size: 16px;
    }
    .h-about-r {
        width: 95%;
        margin: 0 auto;
        margin-top: 15px;
    }
    .fw-tit {
        width: 80%;
        margin: 0 auto;
        overflow: hidden;
    }
    .fw-tit h2 {
        font-size: 26px;
        padding-top: 15px;
    }
    .fw-proc {
        text-align: center;
        width: 100%;
        padding-left: 3%;
    }
    .fw-proc p {
        display: inline-block;
        margin-right: 1%;
        margin-left: 1%;
        width: 45%;
        height: 32px;
        line-height: 30px;
    }
    .case-bg {
        padding: 15px;
    }
    .case:hover .case1-tit {
        top: 20%;
    }
    .case .case1-tit a h3 {
        font-size: 14px;
    }
    .jiantu-1 {
        font-size: 20px;
    }
    .jiantu-2 {
        font-size: 16px;
    }
    .jiantu-3 {
        font-size: 20px;
        text-align: center;
    }
    .jiantu-4 {
        font-size: 16px;
        text-align: center;
    }
    .news-bg {
        padding: 0px;
    }
    .foot-ewm {
        margin: 0 auto;
        margin-top: 15px;
    }
    .mini-tit img {
        width: 100%;
    }
    .h-gg {
        padding: 15px;
        height: auto;
    }
    .foot-bg {
        padding-bottom: 78px;
    }
}
.slide_container {
    position: relative;
    float: left;
    width: 100%;
    overflow: hidden;
    margin-top: 130px;
}
.ny-tit1{
  padding:20px 10px 10px 10px;
}
.ny-tit1 h2{
  display: block;
  font-size: 35px;
  color:#0068c9;
  text-align: center;
  font-weight: bold;
  height:50px;
}
.ny-tit1 p{
  display: block;
  padding-top: 10px;
  font-size: 16px;
  color: #2d2d2d;
  text-align: center;
  letter-spacing: 0px;
}